[VERSION]
BACKG=110

[OPTIONS]
AUTOROLL=0
AUTOFTURN=0
AUTOENDT=0
ALLOWUNDO=1
WAGERING=1
DOUBLING=2
PSTYLE=1
BSTYLE=0
BSIZE=1
WARNEDEGA=1
SNDON=1
SNDROLLON=1
SNDCLICKON=1
SNDHITON=1
SNDPASSON=1
SNDESCON=1
SNDROLFON=1
SNDGAMSEON=1
SNDMATSEON=1
SNDDOUBLEON=1
SNDENDPON=1
SNDRACEON=1
SNDUNDOON=1
SNDABANDON=1
SNDBADDON=1
SNDBADPON=1
SNDGAMMONON=1
MUSICON=1
MUSICTRK=1
MUSICVOL=1
CPMOVEINCR=55
PROGPATH=c:\temp4

[FONT]
HEIGHT=-12
WIDTH=0
ESCAPE=0
ORIENT=0
WEIGHT=400
ITALIC=0
UNDERLN=0
STRIKEO=0
CHARSET=0
OUTPREC=3
CLIPPREC=2
QUALITY=1
PITCHFAM=34
FACENAM=Arial
